Subject: Re: bug#30190: 27.0.50; term run in line mode shows user passwords

From: Noam Postavsky <[email-masked]>
Date: Wed, 18 Jul 2018 22:27:31 -0400

Stefan Monnier <[email-masked]> writes:

> And I'm having trouble imagining people being emotionally tied to ?.

Yeah, ?* (?\x2A) probably won't be nearly controversial enough,
to really get people going we should propose a fancy character
like ?• (?\x2022) or ?● (?\x25CF).